{
  "rooms": {
    "id": "original:themed/the_rat_one",
    "displayName": "rooms.original.themed.the_rat_one",
    "description": "rooms.original.themed.the_rat_one.desc",
    "hostiles": [
      "original:creatures/not_a_giant_rat",
      "original:creatures/not_a_giant_rat",
      "original:creatures/not_a_giant_rat"
    ],
    "gainXp": 69,
    "credits": 420,
    "loot": [
      {
        "id": "original:crystal_void",
        "chance": 1,
        "count": {
          "min": 0,
          "max": 1
        }
      }
    ],
    "meta": {
      "isBossRoom": false
    }
  }
}

